TFmat {SLGI} | R Documentation

## Transcription Factor Binding Affinities

### Description

The data are from Lee et al, the rows of the matrix represent genes in S. cerevisiae, the columns known transcription factor. The value in each entry represents the p-value, as reported by Lee et al, for the transcription factor (TF) binding upstream of the gene.

### Usage

    data(TFmat)

### Format

`TFmat` is a matrix, rows represent genes, columns transcription factors and the elements are p-values representing some notion of the likelihood that the transcription factor binds up stream of the gene.

### Author(s)

Z. Jiang

### Source

Supplementary material from http://web.wi.mit.edu/young/regulator_network/

### References

Transcriptional Regulatory Networks in Saccharomyces cerevisiae, Lee et al. Science 298:799-804 (2002).

### Examples

    data(TFmat)

[Package SLGI version 1.2.0 Index]